import matplotlib.pyplot as plt
import csv

f = open("backup-data/FloorWall1pXnuDYAj8r-v1-2021-02-11-17-02-19-956785/progress.csv")

reader = csv.reader(f)

x = []
ts = []
rewards = []
i = 0
for row in reader:

    if i > 0:
        x.append(float(row[0]))

        ts.append(float(row[5]))
        rewards.append(float(row[4]))
    i += 1

plt.plot(x, ts)
plt.savefig("ts_floor_wall.png")

plt.clf()
plt.plot(x, rewards)
plt.savefig("rewards_floorwall.png")
